@charset "utf-8";
body { padding:0 ;margin:0; font-family:"微软雅黑"; font-size:14px; color:#000000; line-height:26px; background:#FFFFFF; text-align:justify;position: relative;}
img{border:0; vertical-align:middle;}
a:link,a:visited,a:active {text-decoration:none;font-family:"微软雅黑";font-size: 14px;}
a:hover {text-decoration:none; font-family: "微软雅黑";font-size: 14px;color:#FF0000;}
ul,li{ padding:0; margin:0; list-style-type:none;}
*{ margin:0; padding:0;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    /*背景颜色*/
    box-shadow:0 0 0 60px #eee inset;
    /*字的颜色*/
    -webkit-text-fill-color: #878787;
}
input{outline:none;box-shadow: none;border: none;}
input:focus{ outline: none;box-shadow: none;border: none;}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clear{
    clear: both;
}
.ell_1{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.w1200{ width:1200px; margin:0 auto; overflow:hidden;}
.menu{ width: 100%;height: 70px;
    margin-top: -12px;position: relative;
    background: url(../../../skin_v42/images/new_main/menu_bg.png)100% 100% no-repeat;
}
.go-login a.wt-header-enterprise:not(.login-status) {
    margin-top: 0px;
}
.menu ul li {
    float:left;
    position:relative;
    width: 16.66%;
    height: 70px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    cursor: pointer;
}
.menu ul li a{
    display: block;
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    height: 70px;
    text-align: center;
    color: #FFF;
    font-size: 20px;
    line-height: 70px;
    background: none;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    -moz-transition: all .5s;
    z-index: 99;

}
.menu ul li a:hover,.menu ul li a.active{
    background: url(../../../skin_v42/images/new_main/menu_bg2.png)center center/112% 139% no-repeat;
}
.menu ul li:hover{
    background: url(../../../skin_v42/images/new_main/menu_bg2.png)center center/112% 139% no-repeat;
}
.dian_title{
    color: #323233;
    font-size: 18px;
    height: 60px;
    line-height: 60px;
}
.dian_title img{
    margin: 28px 8px 0;
}
/* banner */
.index_banner{position:relative;height:443px;}
.index_banner li{position:absolute;top:0;left:0;overflow:hidden;width:100%;height:443px;}
.index_banner li.yi{background:url(../../../skin_v42/images/new_main/banner1.jpg) center top /100% 100% no-repeat;}
.index_banner li.er{background:url(../../../skin_v42/images/new_main/banner2.jpg) center top /100% 100% no-repeat;}
.index_banner li a{display:block;margin:0 auto;width:1000px;height:350px;}
.index_banner cite{position:absolute;bottom:10px;left:50%;z-index:999;display:block;margin-left:-100px;width:200px;height:15px;_display:none;}
.index_banner cite span{float:left;display:block;margin:0 4px;width:40px;height:4px;background-color:#4883ad;text-indent:-999em;opacity:.8;cursor:pointer;}
.index_banner cite span:hover{background-color:#f5f5f5;}
.index_banner cite span.cur{background-color:#e5e5e5;cursor:default;}


/* 首页样式 */
.clear{ clear:both; overflow:hidden;}
.clear_30{ clear:both; height:30px;}
.clear_45{ clear:both; height:45px;}
.sy_01{ width:1200px; margin:0px auto; overflow: hidden;}
.syline{
    width: 100%;
    overflow: hidden;
    border-bottom: 1px #dddddd solid;
    clear: both;
    margin-top: 10px;
    height: 70px;

}

.sp_title{
    float: left;
    line-height: 67px;
    box-sizing: border-box;
    border-bottom: 3px #3a79c2 solid;
    font-size: 22px;
    color:  #3a79c2;
    font-weight: 600;


}
.sy_01 .time{
    width: 480px;
    line-height: 34px;
    overflow: hidden;
    margin-top: 20px;
}
.sy_01 .time span{
    font-size: 14px;
    color: #969799;

}
.sy_01 .time form{
    margin: 0;
}
.sy_01 .time .form_datetime{
    line-height: 22px;
    width: 120px;
    border: 0px;
    outline: none;
    padding: 7px 6px;
    height: 22px;
}
.btn_search{
    display: block;
    overflow: hidden;width: 90px;
    line-height: 34px;
    height: 34px;
    color: #fff;
    text-align: center;
    background: #3a79c2;
    margin-left: 10px;
    float: right;
    cursor: pointer;
}
.sy_jdtj{
    width: 100%;
    overflow: hidden;
    clear: both;
    padding: 20px 0 40px;
}
.sy_jdtj .dian_title{
    font-weight: 600;
    float: left;
}
.sy_jdtj .yq_ul .num{
    color: #8c2535;
    font-weight: 600;
}
.btn_qh{
    height: 34px;
    line-height: 34px;
    text-align: center;
    border: #3a79c2 1px solid;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    float: right;
    margin-top: 10px;
}
.btn_qh a{
    display: block;
    float: left;
    width: 80px;
    color: #3a79c2;
}
.btn_qh a.active{
    color: #fff;
    background: #3a79c2;
}
.btn_qh a:nth-of-type(1){
    border-right: #3a79c2 1px solid;
}
/*引导专栏*/
.yd_floor{
background:url(../../../skin_v42/images/new_main/yd_03.png) center center no-repeat;
    width: 100%;
    height: 270px;
    text-align: center;
    overflow: hidden;
    clear: both;
}
.yd_floor .yd_text{
    width: 90%;
    line-height: 30px;
    padding-top: 150px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}
.yd_floor .yd_text .yd_01{
     width: 25%;
     float: left;
     text-align: center;
    cursor: pointer;
 }
.yd_floor .yd_text .yd_01 p{
    font-size: 16px;
    color: #999999;
    font-weight: bold;
    transition: all 0.5s;
}
.yd_floor .yd_text .yd_01 p span{
    color: #cd9856;
}
.yd_floor .yd_text .yd_01 .jj{
    font-size: 14px;
    color: #999999;
    transition: all 0.5s;
}
.yd_floor .yd_text .yd_01:hover p{
    color: #222;
}
.yd_floor .yd_text .yd_01:hover .jj{
    color: #555;
}
/*首页部门服务*/
.sy_bmfw{
    width: 100%;
    overflow: hidden;
    clear: both;
    margin-bottom: 60px;
}
.sy_bmfw li{
    float: left;
    text-align: center;
    position: relative;
    display: block;
    overflow: hidden;
    width: 23.5%;
    margin-right: 2%;
    height: 80px;
}
.sy_bmfw li:nth-of-type(4n){
    margin-right: 0;
}
.sy_bmfw li img{
    width: 100%;
    height: 100%;
}
.sy_bmfw li p{
    color: #fff;
    font-size: 16px;
    line-height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    transition: all 0.5s;
}
.sy_bmfw li:hover p{
    font-weight: bold;
    font-size: 17px;
}

/*首页部门服务结束*/
/*修改*/
.sy_jdtj ul{
    width: 100%;clear: both;
    margin-top: 20px;
}
.fw-p {
    width: 1230px;
    height: 295px;
}
.fw-a {
    display: block;
    float: left;
    width: 271px;
    height: 295px;
    margin-left: 38.66px;
}
.fw-a:first-child {
    margin-left: 0;
}
.fw-a-box {
    width: 271px;
    height: 290px;
    float: left;
    background: #5872e6;
    border-bottom: 5px solid #cd3f46;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
    transition: all 300ms;
    -webkit-transition: all 300ms; /* Safari */
}
.fw-a-box:hover {
    background: #cd3f46;
    margin-top: -5px;
}
.fw-a-box:hover img{
    opacity: 0;
    transition: all 300ms;
    -webkit-transition: all 300ms; /* Safari */
}
.fw01 .fw-a-box:hover{
    background: url(../../../skin_v42/images/new_main/red_03.png)center top /100% 142px no-repeat;
}
.fw02 .fw-a-box:hover{
    background: url(../../../skin_v42/images/new_main/red_05.png)center top /100% 142px no-repeat;
}
.fw03 .fw-a-box:hover{
    background: url(../../../skin_v42/images/new_main/red_07.png)center top /100% 142px no-repeat;
}
.fw04 .fw-a-box:hover{
    background: url(../../../skin_v42/images/new_main/red_09.png)center top /100% 142px no-repeat;
}
.fw-a-box img {
    width: 100%;
    height: 142px;
    display: block;
}
.fw-a-text {
    width: 100%;
    height: 149px;
    background: #fff;
}
.fw-a-tit {
    width: 100%;
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 24px;
    font-family: 黑体;
}
.fw-a-p {
    width: 251px;
    padding-left: 10px;
    height: auto;
    font-size: 16px;
    font-family: 黑体;
    line-height: 18px;
    text-align: center;
}

/*首页图表灰*/
.sy_02{
    width: 100%;
    background: #f5f7fa;
    padding: 20px 0;
    display: none;
}
.sy_02 .chart{
    width: 50%;
    overflow: hidden;
}
.sy_chart{
    width: 600px;
    height: 500px;
    overflow: hidden;
}
/*城市入口*/
.sy_csrk{
    width: 100%;
    overflow: hidden;
    clear: both;
    margin: 30px 0 50px;
}
.sy_csrk li{
    display: block;
    overflow: hidden;
    width: 7.4%;
    border: 0px #d2d4d6 solid;
    padding: 10px 30px;
    float: left;
    margin-right: 2%;
    margin-bottom: 10px;
    line-height: 38px;
    color: #646566;
    font-size: 16px;
    text-align: center;
    cursor:pointer;
}
.sy_csrk li:nth-of-type(7n){
    margin-right: 0;
}
.sy_csrk li img{
    margin: 0 auto;

}
.sy_csrk li span{
    text-align: center;

}
.sy_csrk li:hover span{
    color: #ff0000;
}
/* 底部样式 */
.footer{ background:#f8f8f8;overflow:hidden; padding:30px 0 30px 0;border-top:#99c9ff 3px solid;}
/*font-size: 14px;*/
/*line-height: 30px;*/
/*color: #323233;*/
/*text-align: left;clear: both;*/
/*}*/
/*.footer .f_left{ float:left; width: 250px;margin-top: 10px;}*/
/*.footer .f_center{ float:left;width: 460px;}*/
/*.footer .f_right{ float:right;width: 470px;}*/
/* 首页悬浮*/
.sy_xuanfu{
    width: 140px;
    height: 200px;
    position:fixed;
    top: 35%;
    right: 10px;
    z-index: 2;
    overflow: hidden;
    display: block;
}
.sy_xuanfu img{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}

/* 通知公告*/
.ny{
    background: #f7f7f7;
    padding-bottom: 100px;
}
.search_div{
    background: #fff;
    padding: 30px 20px;
    overflow: hidden;
}
.search_div input{
    width: 1000px;
    border: #e1e3e6 solid 1px;
    box-sizing: border-box;height: 60px;
    line-height: 58px;
    font-size: 16px;
    outline: none;
    border-radius: 0px;
    box-shadow: none;
    float: left;
    margin-bottom: 0px;
}
.btn_submit{
    width: 140px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    background: #3a79c2;
    font-size: 20px;
    float: left;
}
.ny_tzgg{
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.ny_tzgg .tzgg_list{
    padding: 40px 30px 20px;
    overflow: hidden;
    clear: both;
    background: #fff;
    margin-top: 10px;
}
.ny_tzgg .tzgg_list li{
    display: block;
    overflow: hidden;
}
.ny_tzgg .tzgg_list li a{
    clear: both;
    width: 100%;
    overflow: hidden;
    line-height: 36px;
    font-size: 16px;
    color: #323233;
}
.ny_tzgg .tzgg_list li span{
    float: left;
}
.ny_tzgg .tzgg_list li .title{
    width: 940px;
}
.ny_tzgg .tzgg_list li .time{
    color: #afb1b2;
    font-size: 14px;
    float: right;
}
.ny_tzgg .tzgg_list li:hover .title{
    color: #ff0000;
}
.ny_tzgg .tzgg_list li:nth-of-type(5n){
    border-bottom: #e1e3e6 solid 1px;
    padding-bottom: 20px;margin-bottom: 20px;
}
.ny .fy{
    background: #fff;
    height: 80px;overflow: hidden;
    padding-bottom: 60px;
}
#page{
    width: 100%;
    height: 80px;
}
/* 项目查询*/
.ny_xmcx{
    width: 1200px;
    margin:0 auto 50px auto;
    color: #4b4c4c;
}
.ny_xmcx .footprint{
    overflow: hidden;
    margin: 30px 0;
}
.ny_xmcx .footprint li{
    float: left;
}
.ny_xmcx .fp_text{
    font-size: 16px;
}
.ny_xmcx .fp_dot{
    width: 4px;
    height: 4px;
    margin: 6px 10px 0 10px;
    background-color: #3070b9;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
}
.ny_xmcx .tab{
    overflow: hidden;
    clear: both;
}
.ny_xmcx .tab li{
    float: left;
    width: 200px;
    height: 46px;
    line-height: 46px;
    font-size: 16px;
    text-indent: 50px;
    color: #fff;
    background:url(../../../skin_v42/images/new_main/st_xmsb_tab_blue.png);
    cursor: pointer;
}
.ny_xmcx .tab li.current_tab{
    color: #3a79c2;
    background:url(../../../skin_v42/images/new_main/st_xmsb_tab_white.png);
}
.ny_xmcx .con{
    padding: 30px 30px 50px;
    background: #fff;
}
.ny_xmcx .ready_choose{
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
    clear: both;
    cursor: pointer;
}
.ny_xmcx .ready_choose label{
    float: left;
    line-height: 30px;
    margin-bottom: 0px;
}
.ny_xmcx .ready_choose .btn{
    background: none;
    color: #3a79c2;
    border-color: #3a79c2;
    padding-right: 8px;
    margin-left: 8px;
}
.ny_xmcx .ready_choose .btn i{
    color: #3a79c2;
    background: none;
    font-style: inherit;
    -webkit-transform: scale(1.1,0.9);
    -moz-transform: scale(1.1,0.9);
    -ms-transform: scale(1.1,0.9);
    -o-transform: scale(1.1,0.9);
    transform: scale(1.2,1.1);
    font-size: 15px;
    margin-left: 3px;
}
.ny_xmcx .filter{
    font-size: 14px;
}
.ny_xmcx .filter ul{
    overflow: hidden;
    line-height: 28px;
}
.ny_xmcx .filter ul li{
    float: left;
    padding: 9px 0;
}
.ny_xmcx .filter_tit{
    width: 110px;
    color: #969799;
    text-align: center;
    background-color: #f8f8f8;
    border-bottom: solid 1px #fff;
}
.ny_xmcx .filter_opt{
    overflow: hidden;
    width: 1010px;
    margin-left: 20px;
    border-bottom: solid 1px #e8e9eb;
}
.ny_xmcx .filter_opt a{
    padding-right: 20px;
}
.ny_xmcx .filter_opt a:hover{
    color: #3a79c2;
}
.ny_xmcx .filter_opt_city{
    float: left;
// width: 900px;
    width: 100%;
// height: 20px;
    overflow: hidden;
}
.ny_xmcx .filter_opt_all{
    display: none;
    float: right;
    width: 56px;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color:#969799;
    border: solid 1px #e1e3e5;
}
.ny_xmcx .filter_opt_all:hover{
    color: #4b4c4c;
    background-color: #f8f8f8;
}
.ny_xmcx ul.filter_progress .filter_tit{
    height: 48px;
    line-height: 48px;
}
.ny_xmcx ul.filter_progress .filter_opt_all{
    margin-top: 13px;
}
.ny_xmcx ul.filter_progress .filter_opt_city{
    height: 48px;
    line-height: 24px;
}
.ny_xmcx ul button{
    outline: none;
}
.ny_xmcx .filter_item{
    overflow: hidden;
    margin-top: 16px;
}
.ny_xmcx .filter_item span{
    display: inline-block;
    width: 110px;
    color: #969799;
    text-align: center;
}
.ny_xmcx .filter_item input[type="text"]{
    width: 140px;
    height: 34px;
    margin-right: 30px;
    text-indent: 5px;
    border: solid 1px #c8cacc;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.ny_xmcx .filter_item_inp{
    float: left;
}
.ny_xmcx .filter_item_btn{
    float: left;
    width: 90px;
    height: 34px;
    margin-left: -20px;
    color: #fff;
    text-align: center;
    background-color: #3a79c2;
    border:none;
    cursor: pointer;
}
.ny_xmcx .filter_item_btn:hover{
    background-color: #578dcb;
}
.ny_xmcx .sheet{
    margin-top: 30px;
}
.ny_xmcx .sheet td{
    padding: 0 5px;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    border-right: solid 1px #fff;
}
.ny_xmcx .sheet td:last-child{
    border-right: 0;
}
.ny_xmcx .sheet_tit td{
    font-size: 15px;
    line-height: 42px;
    color: #fff;
    background-color: #99c9ff;
}
.ny_xmcx .sheet_odd,.sheet_even{
    height: 88px;
}
.ny_xmcx .sheet_odd{
    background-color: #f7f7f7;
}
.ny_xmcx_chart{
    background: #fff;
    width: 100%;
    overflow: hidden;
    padding: 30px;
}

.ny_xmsb{
    width: 1200px;
    margin:0 auto 50px auto;
    color: #4b4c4c;
}
.ny_xmsb .footprint{
    overflow: hidden;
    margin: 30px 0;
}
.ny_xmsb .footprint li{
    float: left;
}
.ny_xmsb .fp_text{
    font-size: 16px;
}
.ny_xmsb .fp_dot{
    width: 4px;
    height: 4px;
    margin: 6px 10px 0 10px;
    background-color: #3070b9;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
}
.ny_xmsb .tab{
    overflow: hidden;
}
.ny_xmsb .tab li{
    float: left;
    width: 200px;
    height: 46px;
    line-height: 46px;
    font-size: 16px;
    text-indent:40px;
    color: #fff;
    background:url(../../../skin_v42/images/new_main/st_xmsb_tab_blue.png);
    cursor: pointer;
}
.ny_xmsb .tab li.current_tab{
    color: #3a79c2;
    background:url(../../../skin_v42/images/new_main/st_xmsb_tab_white.png);
}
.ny_xmsb .con{
    overflow: hidden;
    padding: 30px;
    background: #fff;
}
.ny_xmsb .zrqd_conter { width:1140px; overflow:hidden; margin:0px auto;}
.ny_xmsb .zrqd_conter ul { width:1200px;}
/*.ny_xmsb .zrqd_conter ul li { float:left; width:148px; height:43px; line-height:43px; text-align:center; margin:10px 17px 10px 0;}
.ny_xmsb .zrqd_conter ul li a { color:#014e9e; width:148px; height:43px; display:block; border:1px solid #dcdcdc; border-radius:2px; overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;font-size: 16px;}
.ny_xmsb .zrqd_conter ul li a:hover { width:148px; height:43px; background:#2e70b8; color:#fff; border:1px solid #2e70b8;border-radius:2px; }*/
/*20200602改*/
.ny_xmsb .zrqd_conter ul li {
    float: left;
    width: 180px;
    height: 43px;
    line-height: 43px;
    margin: 8px 6px 10px 5px;
    background: #f7f7f7;

    text-align: left;
    box-sizing: border-box;
}

.ny_xmsb .zrqd_conter ul li a {
    color: #014e9e;
    width: 100%;
    height: 43px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}

.ny_xmsb .zrqd_conter ul li:hover {
    box-shadow: 0px 2px 11px 0px rgba(58, 121, 194, 0.3);
}

.ny_xmsb .zrqd_conter ul li a:hover {
    background: #2e70b8;
    color: #fff;
}

.ny_xmsb .zrqd_conter ul li a .fl {
    width: 17px;
    height: 16px;
    background: url("../../../skin_v42/images/new_main/xing_blue.png") center center /100% 100% no-repeat;
    margin: 14px 8px 0 20px;
}

.ny_xmsb .zrqd_conter ul li a .fr {
    display: none;
    width: 7px;
    height: 12px;
    background: url("../../../skin_v42/images/new_main/jiantou.png") center center /100% 100% no-repeat;
    margin: 17px 8px 0 10px;
    float: right;
}

.ny_xmsb .zrqd_conter ul li a:hover .fl {
    background: url("../../../skin_v42/images/new_main/xing_white.png") center center /100% 100% no-repeat;
}

.ny_xmsb .zrqd_conter ul li a:hover .fr {
    display: block;
}
/*20200602改结束*/
/*左侧菜单*/
.left_menu{
    float: left;
    width: 188px;
    padding: 10px 0;
    border: solid 1px #e1e3e5;
}
.left_menu a{
    display: block;
    width: 197px;
    font-size: 15px;
    line-height: 52px;
    text-indent: 30px;
}
.left_menu a:hover{
    color: #fff;
    background: url(../../../skin_v42/images/new_main/st_xmsb_current.png) no-repeat top;
}
.left_menu a.current_branch{
    color: #fff;
    background: url(../../../skin_v42/images/new_main/st_xmsb_current.png) no-repeat top;
}
/* ------------------------表格----------------- */
.ny_xmsb .right_main{
    float: right;
    width: 890px;
}
.ny_xmsb .branch{
    color: #969799;
}
.ny_xmsb .branch i{
    padding: 0 4px;
    color: #4b4c4c;
}
.ny_xmsb .sheet{
    margin-top: 20px;
    width: 100%;
}
.ny_xmsb .sheet td{
    padding: 0 5px;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    border-right: solid 1px #fff;
}
.ny_xmsb .sheet td:last-child{
    border-right: 0;
}
.ny_xmsb .sheet_tit td{
    font-size: 15px;
    line-height: 42px;
    color: #fff;
    background-color: #99c9ff;
}
.ny_xmsb .sheet_odd,.sheet_even{
    height: 42px;
}
.ny_xmsb .sheet_odd{
    background-color: #f7f7f7;
}
.ny_xmsb .sheet_guide,.ny_xmsb .sheet_declare{
    display: block;
    width: 16px;
    height: 16px;
    margin: 0 auto;
}
.ny_xmsb .sheet_guide{
    background: url(../../../skin_v42/images/new_main/sy_xmsb_ico_01.png);
}
.ny_xmsb .sheet_guide:hover{
    background: url(../../../skin_v42/images/new_main/sy_xmsb_ico_01hover.png);
    transition: all .2s;
}
.ny_xmsb .sheet_declare{
    background: url(../../../skin_v42/images/new_main/sy_xmsb_ico_02.png);
}
.ny_xmsb .sheet_declare:hover{
    background: url(../../../skin_v42/images/new_main/sy_xmsb_ico_02hover.png);
    transition: all .2s;
}
.city_sb_gg{
    background: #fff7eb;
    color: #ad9572;
    font-size: 14px;
    line-height: 50px;
    text-align: center;width: 100%;
    overflow: hidden;
    clear: both;
}
.ny_zcfg{
    background: #fff;
    padding: 30px;
    margin-top: 10px;
    clear: both;
    overflow: hidden;
}
.zcfg_list{
    float: right;
    width: 890px;
    overflow: hidden;
}
.zcfg_list .zcfg_ul li{
    clear: both;
    width: 100%;
    border-bottom: 1px #e8e9eb solid;
    padding-top: 10px;
}
.zcfg_list .zcfg_ul li .title{
    color: #323233;
    font-size: 16px;
    line-height: 30px;
}
.zcfg_list .zcfg_ul li .time{
    color: #a4a5a7;
    font-size: 14px;
}

/* 首页顶部修改*/
.he_ri { float:right; height:71px;}
.he_ri_top { width:400px; height:31px; margin-top:19px;margin-right: -87px;}
.Log{ float:right; height:31px; float:right;}
.Reg{ float:right; height:31px; line-height:31px; float:right;}
.dl_01 { display:block; height:23px; background:url(../../../skin_v42/images/new_main/dl_01111.png) no-repeat 0px center; color:#535353; line-height:22px; text-align:center; font-size:14px; padding-left:22px; margin-right:20px;}
.dlct { display:block; height:23px; background:url(../../../skin_v42/images/new_main/tc_01111.png) no-repeat 0px center; color:#535353; line-height:22px; text-align:center; font-size:14px; padding-left:22px;margin-right:20px;}

.lnzf { float:right; font-size:14px; line-height:22px; padding-left:20px; background:url(../../../skin_v42/images/new_main/gh_nav.png) no-repeat left center; margin-right:20px;}
.he_ri a:hover{ color:#535353;}
.lnzf a { color:#7c7c7c;}
.lnzf a:hover { color:#cf0000;}

.search { float:right; width:310px; height:54px; margin-top:14px;}
.input01 { float:left; width:250px; height:36px; padding-left:8px; border-left:1px solid #dcdcdc;  border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; border-radius:5px 0 0 5px;}
.but01 { float:left; cursor:pointer; border:none; width:48px; height:36px; float:left; background:#0062b2 url(../../../skin_v42/images/new_main/but_sqd.png) no-repeat center center; border-radius:0px 5px 5px 0px; cursor:pointer;}

.main1{ width: 1200px; margin: 0 auto;border-top:1px solid #bce1f4; border-bottom:1px solid #d8eef7; border-right:1px solid #d8eef7; border-left:1px solid #d8eef7; background: #fff url('../../../skin_v42/images/new_main/js_bg.png') repeat-x; border-radius:5px;}

.yh_cgtit { font-size:30px; color:#404040; text-align:center; width:200px; margin:108px auto 0;}
.yh_cgpic { width:137px; height:137px; margin:23px auto;}
.yh_cgtext { width:100%; height:252px; margin:10px auto; text-align:center; line-height:45px; font-size:18px;}
.yh_cgtext span { color:#2670c3;}
.yh_tjtit { width:372px; height:41px; text-align:center; line-height:32px; text-align:center; font-size:20px; color:#fff; font-weight:bold; background:url('../../../skin_v42/images/new_main/ts_titbg.png') no-repeat; margin:50px auto 10px;}
.yh_tjtit1 { width:372px; height:41px; text-align:center; line-height:32px; text-align:center; font-size:20px; color:#fff; font-weight:bold; background:url('../../../skin_v42/images/new_main/hf_bg.png') no-repeat; margin:50px auto;}
.link { margin:15px auto;}
.pj_conter01 { width:1020px; margin:0 auto 50px;}
.pj_conter01 dl { width:1020px; margin:18px 0px; border:1px solid #eee; overflow:hidden; padding:5px 0;}
.pj_conter01 dl dt { float:left; width:180px; padding-right:10px; text-align:right;  line-height:35px; font-size:18px; color:#2e70b8; margin:0 auto;}
.pj_conter01 dl dd { float:left; width:700px; padding:0 10px; line-height:35px; font-size:20px; color:#424346; font-weight:normal; font-size:16px;}
.pj_conter01 dl dd span { margin-right:40px;}
.bangzhu {
    float: right;
    height: 31px;
    line-height: 31px;
    float: right;
}.bangzhu_01 {
     display: block;
     height: 23px;
     background: url('../../../skin_v42/images/new_main/bangzhu.png') no-repeat 0px center;
     color: #535353;
     line-height: 22px;
     text-align: center;
     font-size: 14px;
     padding-left: 22px;
     margin-right: 20px;
 }
.proposal-box{display:none !important;}
.autocomplete-container {
    height:58px; position: absolute;
    width:310px!important;
    margin-left: 70px;
}

.autocomplete-input {
    float:left; width:238px!important; height:34px; padding-left:8px; border-left:1px solid #dcdcdc;  border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; border-radius:5px 0 0 5px;

}

.autocomplete-button {
    float:left; cursor:pointer; border:none; width:60px; height:30px!important; float:left;
    background:#015aac url('../../../skin_v42/images/new_main/but_sqd.png') no-repeat center center; border-radius:0px 5px 5px 0px; cursor:pointer;
}

.autocomplete-button:HOVER {
    background-color: #D11E1E;
}
.proposal-box {
    position: absolute;
    height: auto;
    left:0px;
    z-index:1000;
    width:238px!important;
    top:35px!important;
}


.proposal-list {
    list-style: none;
    border-bottom:1px solid #dcdcdc;


}

.proposal-list li {
    text-align: left;
    padding: 5px;
    font-family: inherit;

    height: 25px;
    line-height: 25px;
    background-color:#fff;
    cursor: pointer;
    padding-left:46px;
    border-left:1px solid #dcdcdc;
    border-right:1px solid #dcdcdc;
}

li.proposal.selected {
    background-color:#dcdcdc;
    color: white;
}
#search-form { height:40px!important; margin-top:9px;}
/* 首页顶部修改结束*/

#piaofu{
    position: fixed;
    z-index: 10;
    left: 10px;
    top: 100px;
    /* width:130px;
     padding-right: 20px; */
}
#piaofu img{
    width: 130px;
}
.close{ position:absolute; right:0; top:0; width:20px; height:20px; line-height:20px; text-align:center; color:#fff;
    font-weight:bold; font-size:16px; cursor:pointer; background:#333;}
/*20201105修改*/
/*登陆成功欢迎框*/
.go-login{
    position: absolute;top: 16px;
    color: rgb(255, 255, 255);border: 0px solid rgb(255, 255, 255);right: 20px;
    margin-top: -80px;
}
.go-login .btn_name{

}
.go-login .btn_login{
    margin-top: 80px!important;
    border: 1px solid rgb(255, 255, 255)!important;
}
.go-login a.wt-header-enterprise {
    padding: 8px 12px 4px;
}
.unitName {
    vertical-align: bottom;
}
footer{
    height: 163px;
    overflow: hidden;
}
.banner-img{
    padding-top: 0;
    background: none;
}
/*首页表格状态图标开始*/
.iteminstState{
    width: 96px;
    height: 30px;
    border-radius: 15px;
    display: inline-block;
    line-height: 30px;
    font-size:14px;
    font-family:Microsoft YaHei;
    font-weight:400;
    position: relative;
}
.state1:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: #457EFF;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
}
.state2:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background:#4EB1FD;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
}
.state3:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background:#00C161;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
}
.state4:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:rgba(183,200,220,1);
}
.state5:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:rgba(183,200,220,1);
}
.state6:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#447EFF;
}
.state7:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#2BB49E;
}
.state8:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#447EFF;
}
.state9:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#447EFF;
}
.state10:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#2BB49E;
}
.state11:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#00C161;
}
.state12:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#00C161;
}
.state13:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#FF4B47;
}
.state14:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#FF4B47;
}
.state15:before{
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    vertical-align: bottom;
    position: absolute;
    top: 12px;
    background:#FF4B47;
}
/*首页表格状态图标结束*/
/*首页办件统计开始*/
.count-icon{
    width: 42px;
    height: 46px;
    background: url(../../images/icon/m_jieshou_con.png) no-repeat;
    background-size: 42px 46px;
    background-position: center;
    position: absolute;
    right: 30px;
    top: 50%;
    margin-top: -23px;
}
.count-box .count-icon.bg2{
    width: 46px;
    height: 46px;
    background: url(../../images/icon/m_banjie_icon.png) no-repeat;
    background-size: 46px 46px;
}
.count-box .count-icon.bg3{
    background: url(../../images/icon/l_jieshou_icon.png) no-repeat;
}
.count-box .count-icon.bg4{
    background: url(../../images/icon/l_banjie_icon.png) no-repeat;
}
.count-num{
    position: absolute;
    left: 30px;
    top:25%;
}

.all-pro-done .pro-done-item > div:nth-child(4) {
    margin-right: 0px;
}

.all-pro-done .count {
    text-align: left;
    font-size: 28px;
    font-weight: bold;
    color: #000000;
    line-height: 26px;
}
.count-box{
    position: relative;
    width:23.5%;
    margin-right: 2%;
    height:140px;
    background:rgba(255,255,255,1);
    -webkit-box-shadow:0px 0px 18px 0px rgba(64,124,213,0.18);
    box-shadow:0px 0px 18px 0px rgba(64,124,213,0.18);
    border-radius:4px;
    display: block;
    float: left;
}
.count-text {
    font-size: 4px;
    font-family: Microsoft YaHei;
    font-weight: 500;
    color: #999;
    line-height: 30px;
}
/*首页办件统计结束*/

/*操作指引的样式*/
.hover-guide {
    /*color: rgba(22,154,255,1);*/
    color: #fff;
}
.guide-tool-name {
    padding: 0 7px 0 9px;
}
.guide-tool.el-tooltip__popper.is-dark {
    color: rgba(87,89,98,1);
    width: 372px;
    padding: 0 0 8px 0;
    background-color: #fff !important;
    box-shadow: 0px 0px 28px 8px rgba(45,71,119,0.05), 0px 0px 13px 0px rgba(45,71,119,0.08), 0px 3px 6px 4px rgba(45,71,119,0.12);
    border-radius: 0;
}
.guide-tool.el-tooltip__popper[x-placement^=bottom] .popper__arrow::after {
    border-bottom-color: rgba(22,154,255,1);
}
.guide-tool.el-tooltip__popper[x-placement^=bottom] .popper__arrow{
    border-bottom-color: rgba(22,154,255,1);
}
.guide-tool h5 {
    line-height: 38px;
    padding: 0 18px;
    background-color: rgba(22,154,255,1);
    color: #fff;
    font-size: 14px;
}
.guidelines + .guidelines{
    margin-top: 25px;
}
.guidelines h6 {
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    padding: 0 18px;
}
.guidelines-item li {
    cursor: pointer;
    font-size: 14px;
    line-height: 18px;
    border-bottom: 1px solid rgba(241,242,247,1);
    padding: 17px 21px;
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-align-items: center;
}
.guidelines-item li i {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-color: rgba(22,154,255,1);
    color: #fff;
    text-align: center;
    border-radius: 100%;
    line-height: 36px;
    margin-right: 16px;
}
.guidelines-item li span {
    flex: 1;
    -ms-flex: 1;
}
.guidelines-item li:hover {
    color: rgba(22,154,255,1);
    background-color: rgba(242,243,248,1);
    border-bottom: 1px solid rgba(242,243,248,1);
}
.code-img {
    padding-top: 39px;
}
.code-img li {
    flex: 1;
    -ms-flex: 1;
    text-align: center;
    position: relative;
}
.code-img img {
    width: 70px;
    height: 70px;
}
.code-img .hover-img {
    width: 120px;
    height: 120px;
    display: none;
    position: absolute;
    bottom: 0;
    left: 40px;
    transition: transform 0.5s;
}
.code-img li:hover .hover-img {
    display: block;
    transform: translateZ(-10px);
}
.code-img p {
    line-height: 32px;
    color: rgba(87,89,98,1);
}
.line-h36 {
    line-height: 36px;
    color: rgba(175,178,193,1);
    text-align: center;
}
/*操作指引的样式结束*/